LabVIEW

cancel
Showing results for 
Search instead for 
Did you mean: 

install LVRTE 2010 when already installed LVRTE 2012

Solved!
Go to solution

Hey,

i lost track of installs on my PC.

I think a LV application quits because of not installed LVRTE 2010.

I have installed LV 2012, 2013 & 2014

I had also installed LVRTE 2012 (and obviously 6.1 (don't know where this comes from, but i see it in NI installed programs in installed features and programs))

Now, I want to install LVRTE 2010, but it refuses with the popup: higher versions installed 😞

 

should I just remove LVRTE 2012? and reïnstall afterwards?

 

regards,

koen.

0 Kudos
Message 1 of 2
(1,581 Views)
Solution
Accepted by topic author kdCMC

wrong post! LVRTE 2010 installed, 2012 not installed. LVRTE 2012 install refuses install because of higher versions

sorry

0 Kudos
Message 2 of 2
(1,577 Views)